@charset "utf-8";
/* CSS Document */

#container{margin-top:0px;}
#contents .sub_content{width:100%; margin:0; padding:0;}/* 메인 */
.main_content {position:relative;}
#mainbox { position:relative; width:1218px; margin:50px auto; z-index:1}
#mainbox:after { content:""; display:block; clear:both; }
#mainbox .mbox{ width:1218px; }
#mainbox .mbox:after { content:""; display:block; clear:both; }
#mainbox .mbox > li { display:table; position:relative; margin:0 0px 0 0; }
#mainbox .mbox > li:nth-child(1) {float:left; width:388px; height:408px; }
#mainbox .mbox > li:nth-child(1) .shadow {position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.4); border-radius:6px; overflow:hidden; z-index:0}
#mainbox .mbox > li:nth-child(1) .desc_img {position:absolute; top:0; left:0; width:100%; height:100%; border-radius:6px; overflow:hidden; z-index:-1 }
#mainbox .mbox > li:nth-child(2) {float:right; width:811px; height:408px; border-radius:6px;  overflow:hidden; }

.desc { position:relative; width:100%; font-size:20px; border-top:none; z-index:1 }
.desc div { padding:0 30px 10px; }
.desc .pname { font-size:30px; font-weight:700; padding:30px; color:#fff;   }
.desc .ptext span { display:inline-block; margin:0 10px 10px 0; padding:10px 15px; border-radius:30px; font-size:15px; font-weight:500; color:#fff; background:#0DB5C0 }
.desc .ptext span:hover { background:#4AC8D0 }
.desc .ptext2 {margin:20px 0 0; }
.desc .ptext2 span { padding:5px 0px;  font-size:18px; font-weight:300; color:#fff;  }

.goods_list_tit { display:none }

.main_goods_cont { width:1218px; margin:50px auto 0 }
h2 { font-size:27px; font-weight:normal; margin:0 0 25px; text-align:center  }
h2 strong { padding:0 0 3px; border-bottom:3px solid #333  }
h2 span { display:block; margin:15px 0 0; color:#888; font-size:15px;}
.main_goods_cont .mL { float:left; width:203px; height:277px; overflow:hidden}
.main_goods_cont .mL img { transition: all 0.3s ease-in-out;}
.main_goods_cont .mL img:hover {   transform: scale(1.1);  transition: all 0.3s ease-in-out; }
.main_goods_cont .mR { float:right; width:996px; height:277px; box-sizing:border-box; padding:25px 0 0; border:1px solid #dcdcdc; border-left:none; overflow:hidden;}

/* 메인 이동형 라운드 50%적용 */
.item_slide_horizontal .item_photo_box{display:inline-block !important; overflow:hidden; position:relative; text-align:center; border:1px solid #ebebeb; vertical-align:middle; border-radius:50%;}

/* 메인 리스트그룹형  */
.item_group_type {margin:20px 0 0}
.item_group_type li{display:table; box-sizing:border-box; width:285px !important; margin:0 15px 0 0 !important; }
.item_group_type li:nth-child(3) { margin:0 15px 0 32px !important}
.item_group_type li:nth-child(7) { margin:0 15px 0 32px !important}
.item_group_type li:nth-child(4n) { margin:0 !important }
.item_group_type .item_photo_box{ float:left; display:block; box-sizing:border-box; width:102px !important; height:102px !important; overflow:hidden; position:relative; text-align:center; border:1px solid #ebebeb; vertical-align:middle;  border-radius:6px;}
.item_group_type .item_photo_box a img {width:100px}

/* 베스트링크 */
.bestban{ margin:50px 0 0 ; background: #f7f7f7; }
.bestban ul { padding:20px 0 50px; }
.bestban ul:after {content:""; display:block; clear:both }
.bestban ul li { float:left; width:400px; height:370px}

.contbox {
	position: relative;
	width: 370px;
	height: 370px;
	margin:0 auto;
	border-radius:6px;
	overflow:hidden;
}
.contbox .tit { font-size:15px; color:#777; }
.contbox h3 { margin:20px 0 0; font-size:31px; color:#333 }
.contbox strong { display:block; font-size:21px; color:#555   }
.contbox span { font-size:17px; color:#FF4040  }

.contimg {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.midbox {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.contbox:hover .contimg {
  opacity: 0.8;
}

.contbox:hover .midbox {
  opacity: 1;
}
.contbox:hover .botbox {
  opacity: 0;
}
.conttext {
  background: #4CAF50;
  color: white;
  font-size: 16px;
  padding: 16px ;
}
.botbox {
  width:100%; 
  height:70px;
  background:rgba(0,0,0,0.7);
  transition: .5s ease;
  opacity: 1;
  position: absolute;
  bottom: 0%;
  left: 0%;
  text-align: center;
}
.botboxcont {
  color: white;
  font-size: 27px;
  padding: 16px 32px;
  letter-spacing:-2px;
}
.contbox .mov { position:absolute; left:0; bottom:0px }
.contbox .mov iframe { width: 370px; height: 210px; }


.banD {position:relative; margin:10px 0 0}
.banD:after { content:""; display:block; clear:both }
.banD div:nth-child(1) {float:left; }
.banD div:nth-child(2) {float:right; }
.banD div img {border-radius:6px}

.onepick {position:relative;}
.onepick:after {content:""; display:block; clear:both }
.onepick .mdL { float:left; width:482px; }
.onepick .mdL .mL2 { margin:10px 0 0}
.onepick .mdR { float:right; width:717px; border-top:1px solid #dedede; border-left:1px solid #dedede;}
.onepick .mdR li { float:left; border-right:1px solid #dedede; border-bottom:1px solid #dedede;}
.onepick .mdR li:nth-child(1) { width:477px; height:275px; }
.onepick .mdR li:nth-child(2) { width:238px; height:275px; }
.onepick .mdR li:nth-child(3) { width:238px; height:201px; }
.onepick .mdR li:nth-child(4) { width:477px; height:201px; }

.fbox{ width:1200px; height:395px; margin:50px auto 0 }
.fbox:after { content:""; display:block; clear:both; }
.fbox > li { float:left; width:340px; height:190px; margin:0 15px 15px 0; overflow:hidden; }
.fbox > li:nth-child(1) {width:490px; height:395px; overflow:hidden }
.fbox > li:nth-child(1) img  {transform: scale(1.0); }
.fbox > li:nth-child(1) img:hover  {transform: scale(1.0); }
.fbox > li:nth-child(3) {margin-right:0}
.fbox > li:nth-child(5) {margin-right:0}
.fbox > li img { transition: all 0.3s ease-in-out;}
.fbox > li img:hover { transform: scale(1.1);  transition: all 0.3s ease-in-out; }

.DD { padding:0 }



.spline { position:relative; background:#f7f7f7; padding:0 0 50px }
.spline:after { content:""; display:block; clear:both;}
.spline ul:after { content:""; display:block; clear:both; }
.spline ul li { float:left; margin:0 25px 25px 0; border-radius:6px; overflow:hidden  }
.spline ul li:nth-child(3) { margin:0 0 25px 0}
.spline ul li:nth-child(5) { margin:0 -25px 25px 0}


.cb {clear:both}
.tac {text-align:center}
.scroll_wrap{top:605px;}


